{{ ansible_managed | comment }}

{% for policy in argus_server_pap_policies %}
resource "{{ policy.resource }}" {
  obligation "http://glite.org/xacml/obligation/local-environment-map" {
  }
  action "{{ policy.action }}" {
  {% for selection in policy.permit %}
    rule permit { {{ selection }} }
  {% endfor %}
  }
}
{% endfor %}
